Kevin James

thekevjames

8,525 downloads

6,755 latest version

4.3 quality score

Version information

  • 1.2.0 (latest)
  • 1.1.2
  • 1.1.1
  • 1.1.0
  • 1.0.0
released Apr 18th 2016
This version is compatible with:
  • Puppet Enterprise 2017.2.x, 2017.1.x, 2016.5.x, 2016.4.x
  • Puppet >= 4.3.0 < 5.0.0
  • CentOS, Darwin, Debian, Fedora, Ubuntu

Start using this module

Documentation

thekevjames/irssi — version 1.2.0 Apr 18th 2016

puppet-irssi

An opinionated Puppet Module to install and manage Irssi.

puppet-irssi is available on the Puppet Forge.

Usage

Simply

class { '::irssi':
  home     => '/home/kevin',
  fullname => 'Kevin James',
  username => 'thekevjames',
  password => 'aardvarkz_rule!!!!1!!'
}